/**
 * Generates a short id based on a seed.
 *
 * The result is guaranteed to be the same for the same seed. No matter the platform or the runtime.
 *
 * @param seed The seed to generate the id from.
 */
export declare function generateShortId(seed: string): string;
